<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <meta name="description" content="A Simple and Unsecure Webapp">

    <title>A Simple and Unsecure Webapp </title>
    <!-- FONT
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
    <link href="//fonts.googleapis.com/css?family=Raleway:400,300,600" rel="stylesheet" type="text/css">

    <!-- CSS
–––––––––––––––––––––––––––––––––––––––––––––––––– -->
    <link rel="stylesheet" href="/static/css/normalize.css">
    <link rel="stylesheet" href="/static/css/skeleton.css">
    <link rel="stylesheet" href="/static/css/custom.css">
</head>


<body>

    <body>

        <nav>
            <div class="container">

                <div class="header">
                    <div class="brand">
                        <h1>Simple And Unsecure</h1>
                    </div>
                    <ul class="menu">
                        <li>
                            <a class="button button-primary" href="/">Home</a>
                        </li>
                        <li>
                            <div class="logout">
                                <form action="/private/logout" method="post">
                                    <input type="submit" class="button-primary" name="logout" value="Logout">
                                </form>
                            </div>
                        </li>
                    </ul>
                </div>
               
            </div>
        </nav>


        <section class="content">
            <div class="container">
                <div class="block">
                <h1>Ouch, an error occurred</h1>
                <p>Try again later ...</p>
                <h3>Demo links</h3>
                    <ul>
                        <li>
                            <a href="/demo/slow">Potentially slow</a>
                        </li>
                        <li>
                            <a href="/demo/bad">Resulting in an error</a>
                        </li>
                    </ul>
                </div>
            </div>
        </section>

        <footer>
          
        </footer>
    </body>

    </html>